# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  address_1: MyString
  address_2: MyString
  address_3: MyString
  cp: MyString
  city: MyString
  country: MyString
  tel: MyString
  email: MyString
  referral_person: MyString
  website: MyString
  consumer_address: MyText
  consumer_tel: MyText
  consumer_email: MyString

two:
  name: MyString
  description: MyText
  address_1: MyString
  address_2: MyString
  address_3: MyString
  cp: MyString
  city: MyString
  country: MyString
  tel: MyString
  email: MyString
  referral_person: MyString
  website: MyString
  consumer_address: MyText
  consumer_tel: MyText
  consumer_email: MyString
